{
  "success_response": {
    "code": "200",
    "data": {
      "bankStatementList": [
        {
          "accountId": 0,
          "accountMaskNo": "101015251071645",
          "accountingDate": "2024-02-01",
          "accountingDateId": 20240201,
          "archivingFlag": 0,
          "attachments": 0,
          "balanceAmount": 4814.82,
          "bank": "ZJRCU",
          "bankComments": "",
          "bankStatementId": 12847662,
          "bankTrxNumber": "1a10458dd5c3366d7272285812d434fc",
          "batchId": 19135,
          "cashType": "1",
          "commentsNum": 0,
          "crAmount": 0,
          "cretNo": "230902199012261247",
          "currency": "CNY",
          "customerAccountMaskNo": "597671502",
          "customerBank": "",
          "customerId": -1,
          "customerName": "小店",
          "customerReference": "",
          "downPaymentFlag": 0,
          "drAmount": 245.8,
          "exceptionType": "",
          "groupId": 16238,
          "internalFlag": 0,
          "leId": 16308,
          "leName": "张传伟",
          "overrideBsId": 0,
          "paymentMethod": "",
          "sourceCatalogId": 0,
          "split": 0,
          "subBankstatementId": 0,
          "toDoFlag": 0,
          "transAmount": 245.8,
          "transFlag": "P",
          "transTypeId": 0,
          "transformAmount": 0,
          "transformCrAmount": 0,
          "transformDrAmount": 0,
          "transfromBalanceAmount": 0,
          "trxBalance": 0,
          "trxDate": "2024-02-01 10:33:44",
          "uploadSequnceNumber": 1,
          "userMemo": "财付通消费_小店"
        },
        {
          "accountId": 0,
          "accountMaskNo": "101015251071645",
          "accountingDate": "2024-02-02",
          "accountingDateId": 20240202,
          "archivingFlag": 0,
          "attachments": 0,
          "balanceAmount": 5000.00,
          "bank": "ZJRCU",
          "bankComments": "",
          "bankStatementId": 12847663,
          "bankTrxNumber": "2b20568ee6d4477e8383396923e545gd",
          "batchId": 19135,
          "cashType": "1",
          "commentsNum": 0,
          "crAmount": 185.18,
          "cretNo": "230902199012261247",
          "currency": "CNY",
          "customerAccountMaskNo": "123456789",
          "customerBank": "",
          "customerId": -1,
          "customerName": "支付宝",
          "customerReference": "",
          "downPaymentFlag": 0,
          "drAmount": 0,
          "exceptionType": "",
          "groupId": 16238,
          "internalFlag": 0,
          "leId": 16308,
          "leName": "张传伟",
          "overrideBsId": 0,
          "paymentMethod": "",
          "sourceCatalogId": 0,
          "split": 0,
          "subBankstatementId": 0,
          "toDoFlag": 0,
          "transAmount": 185.18,
          "transFlag": "R",
          "transTypeId": 0,
          "transformAmount": 0,
          "transformCrAmount": 0,
          "transformDrAmount": 0,
          "transfromBalanceAmount": 0,
          "trxBalance": 0,
          "trxDate": "2024-02-02 14:22:18",
          "uploadSequnceNumber": 2,
          "userMemo": "支付宝转账_支付宝"
        }
      ],
      "totalCount": 131
    },
    "status": "200",
    "successResponse": true
  }
}
